/* -------------- Simplicity defaults -------------- */

/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent}
   
   
/*  Header Top Navigation */
.header-top-navigation a { color: #000000;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #CCCCCC; color: #000000!important; font-weight: bold;}
ul.navigation, ul.navigation > li > a { color: #000000!important;}
ul.navigation > li.current-section { background-color: #08478D;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #08478D;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000!;}
/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo {
  background: url("../../images/_site/footer_logo.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 50px;
  margin: 5px 0 -1px 9px !important;
  padding: 0 !important;
}p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #788196;}


/* -------------- Site customizations -------------- */



.classifieds #custom-links{margin-bottom: 25px !important; padding-bottom: 25px !important;
}

.user-contributed {display: none !important;}

#blox-html-container {background: none repeat scroll 0 0 #eeeeee;}
#main-nav{background: url("../../images/_site/nav.png") no-repeat scroll 0 0 transparent;}
p.copyright{background: url("../../images/_site/nav.png") no-repeat scroll 0 0 transparent;width:960px; margin:0 auto;}
ul.navigation, ul.navigation > li {background-color: transparent;}
.bg_minor_two_thirds_lo_light {background: none repeat scroll 0 0 transparent !important;}
ul.navigation, ul.navigation > li > a {color: #fff;}
ul.navigation > li.current-section a {color: #d6d6d6;}
ul.navigation > li:hover a, ul.navigation > li.active a {color: #d6d6d6;}
#blox-header {height: 220px;}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 {
  background: url("../../images/_site/logo.png") no-repeat scroll 0 0 transparent;
  height: 76px;
  margin-bottom: 40px;
  margin-top: 0;
  margin-left:6px;
  width: 496px;
}
.top-right-two {
  bottom: 10px;
  float: left;
  position: absolute;
  right: 693px;
  width: 155px;
  z-index: 999;
}
.top-right-one {
  bottom: 45px;
  position: absolute;
  right: 193px;
  width: 150px;
}
#weather-sponsor {
  margin-right: 27px;
  margin-top: -44px;
  position: inherit;
}
#add-links {
  background: url("../../images/_site/top_nav.png") no-repeat scroll 0 0 transparent;
  height: 29px;
  margin-top: 35px;
  position: absolute;
  width: 960px;
  z-index: 10;
}
#blox-header {
  height: 220px;
  padding-top: 0;
}
#header-top {
  font: 12px/18px Arial,sans-serif;
  margin-bottom: 0;
  padding: 0 10px;
}
#custom-links li {
  float: left;
  font-family: times new roman;
  font-size: 14px;
  font-weight: bold;
  list-style: none outside none !important;
  padding-bottom: 14px;
  padding-left: 10px !important;
  padding-top: 8px !important;
}
#custom-links {
  margin: 0 auto;
  width: 960px;
}
#blox-container {
  padding: 0;
}
.hide-preview img.blox-img-loader,
.hide-preview .image-list-text p,
.fancy img.blox-img-loader{display:none !important;}
#blox-wrapper {
  background-image: url("../../images/_site/theBACKrepeat123.png") !important;
  background-repeat: repeat-y;
  padding-left: 21px;
  padding-right: 21px;
}
#add-links ul#left {
  color: white;
  font-family: times new roman;
  font-size: 13px;
  margin-left: 462px;
  margin-top: 8px;
}
#add-links ul#right {
  color: white;
  font-family: times new roman;
  margin-left: 745px;
  margin-top: -15px;
}
#right li {
  color: white;
  float: left;
  padding-right: 25px;
}
#right li:nth-child(2){padding-right:0;}
#right li a{color:white;font-size: 13px;}
#weather-bug {width:144px;height:100px}
#weather-bug #temp {font:normal 32px times,serif}
#weather-bug #temp a,
#weather-bug #conditions a{color:black;}
#weather-bug #conditions {font:normal 12px times,serif}
#weather-bug #icon{display:none}
#weather-bug #temp {
  font: 32px times,serif;
  padding-left: 18px;
  padding-top: 11px;
}
#weather-bug #conditions {
  font: 17px times,serif;
  padding-left: 18px;
  padding-top: 28px;
  text-transform: uppercase;
  width: 125%;
}
#blox-header {
  height: auto;
  min-height: 161px;
  padding-top: 0;
}
#header-top {
  float: left;
  font: 12px/17px Arial,sans-serif;
  margin-bottom: 2px;
  margin-left: 835px;
  padding: 0 10px;
  text-align: right;
  width: 136px;
}
ul.header-top-navigation li {
  float: none;
}
#add-links {
  background: url("../../images/_site/top_nav.png") no-repeat scroll 0 0 transparent;
  clear: both;
  height: 29px;
  margin-top: 27px;
  position: absolute;
  width: 960px;
  z-index: 10;
}
#header-top-left ul.header-top-navigation li {
  background: none repeat scroll 0 0 transparent;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 10px;
  padding: 0 0 0 5px;
}
#blox-user-panel.minimal #uUser {
  display: none;
}
div#browse a,
.blox-search-block .search-submit{
  background-color: #336699;
  border: 1px solid #C0C0C0;
  border-radius: 4px 4px 4px 4px;
  bottom: 5px;
  color: white;
  font-family: times new roman;
  font-size: 12px;
  margin-left: 12px;
  padding: 2px 9px;
  position: relative;
  z-index:99999999;
}
.blox-search-block .search-submit{}
.top-right-two {
  bottom: 10px;
  float: left;
  position: absolute;
  right: 638px;
  width: 190px;
  z-index: 999;
}
.blox-search-block .search-submit {
  bottom: 0;
  padding-left: 10px;
  width: auto;
}
.blox-search-block .search-bar {
  border: 1px solid #BBBBBB;
  border-radius: 6px 6px 6px 6px;
  padding: 1%;
}
ul.navigation, ul.navigation > li > a {
  color: #FFFFFF;
  font-family: times new roman;
  font-size: 14px;
}
a.trss {background: url("../../images/_site/rss-icon.gif") no-repeat transparent;padding-left:21px;}
.header-top-navigation a,
#blox-user-panel a,
.header-top-navigation .no-link{
  color: #9E9E9E;
  font-family: times new roman;
  font-size: 12px;
  font-weight: bold;
}
#header-top-left ul {
  float: right;
  margin-right: 33px;
}
#leaderboard-top {
  height: auto;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
}

#blox-html-container #blox-wrapper .blox-title h3{background:none;}
.fancy .centerpiece div.tn-top-story p:nth-child(1),
.fancy .centerpiece a img{display:none;}
.fancy .centerpiece h3 a{color:black; font-family:times new roman; font-size:22px;}
.fancy .centerpiece div.blox-title h3 a{font-size:16px;font-weight:normal;color:white !important;}
.fancy{border: 1px solid #ff3333;padding:5px;margin-bottom:10px;border-radius:8px;}
.fancy .centerpiece div.blox-title{background-color:#ff3333 !important;background-image:none !important;border-bottom:none !important}
.fancy .centerpiece{margin-bottom:0;}
.fancy.green{border: 1px solid #339900;padding:5px;margin-bottom:10px;}
.fancy.green .centerpiece div.blox-title{background-color:#339900 !important;}
.blox-asset-content h3, #blox-center-piece h3 {
  font-family: times new roman;
}
a{color:#0066cc;}
h3 a{color:black;}
#blox-html-container #blox-wrapper .blox-title {
  background: none repeat scroll 0 0 transparent;
  border-bottom:1px solid black;
}
#blox-html-container #blox-wrapper .blox-title h3 {
  background: none repeat scroll 0 0 transparent !important;
  border-bottom: 1px solid black;
  border-top: medium none;
  clear: none;
  color: black;
  font-family: times new roman;
  font-size: 19px;
  font-weight: normal;
  padding: 2px 3px;
}
#blox-html-container #blox-wrapper .blox-title h3 a{color:black;}
.soft {
  border-right: 0 none;
  border:none;
}
.soft .blox-title h3 a {
  font-weight: normal;
}
.soft .image-list li {
  border-top: medium none;
  float: left;
  margin: 0;
  overflow: hidden;
  padding: 3px 0;
  width: 100%;
}
.soft .image-list {
  list-style: none outside none;
  margin: 0 5px;
  overflow: hidden;
  padding: 0;
  width: auto;
}
.soft .image-list-text h4 {
  color: #666666;
  font-size: 1.4em;
  font-weight: normal;
  margin: 0;
  font-family:times new roman;
}

.soft .image-list-text h4 a{text-decoration:underline;}

.blox-zebra-list .zebra-mane a {
  font-family: times new roman;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
}
.blox-zebra-list .zebra-stripes li {
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #FFFFFF;
  display: inline-block;
  font-family: times new roman;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  padding: 5px 4px;
  width: 100%;
}
#blox-footer .footer-section-block h4 {
  border-bottom: 1px solid #D1D1D1;
  color: black;
  font-family: times new roman;
  font-size: 22px;
  margin: 0 2px;
  padding: 9px 8px 10px;
  text-align: left;
  font-weight:normal;
}
#blox-footer .footer-section-block {
  height: 350px;
}
#blox-footer p {
  color: black;
  font-size: 1.1em;
  text-align: left;
}
.blox-bottom-block-holder ul li a {
  color: black;
}
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
  color: black;
  display: block;
  font-family: times new roman;
  font-size: 30px;
  left: 60px;
  margin: 0;
  position: relative;
  top: 14px;
  font-weight:normal;
}
p.copyright strong a,
p.copyright strong,
p.copyright,
p.copyright a{color:white;}

.blox-bucket-list dd.bucket-headline {
  font-size: 22px;
}
/*.blox-bucket-list dd a, .blox-slider-news dd a {
  color: black;
  display: inline;
  font-family: times new roman;
  font-weight: normal;
}*/
.blox-bucket-list dd a, .blox-slider-news dd a {
  color: #0066CC;
  display: inline;
  font-family: Arial,Verdana,sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.day-partition,
a.more, a.more-grey{
  background: none repeat scroll 0 0 #40765f;
}
.blox-asset-content h3, #blox-center-piece h3 {
  font-weight: normal;
}
li span.flag a.tn-flag{color:white;}
ul.navigation > li {
  padding: 0 7px;
}
#blox-html-container #blox-wrapper .stuff .blox-title {
  background: url("../../images/_site/header123.png") no-repeat scroll 0 0 transparent;
  border-bottom: medium none;
  padding-bottom: 19px;
  padding-top: 12px;
}
#blox-html-container #blox-wrapper .stuff .blox-title h3 {
  padding: 2px 3px 0 61px;
  border-bottom:none;
}
#blox-html-container #blox-wrapper .stuff .blox-title h3 a {
  color: white;
}
#blox-header h1 a, #blox-header h2 a {
  display: block;
  height: 74px;
  overflow: hidden;
  text-indent: -9999em;
  width: 498px;
}
/*.header-top-left li div#blox-user-panel.minimal dl dd#uNav.uNav a.signup-link,
.header-top-left li div#blox-user-panel.minimal dl dd#uNav.uNav span.panel-delimiter{display:none;}*/

.class.categoriesList h3 {
  font-family: Arial,Sans;
  font-size: 18px;
  line-height: 26px;
  margin: 0;
  text-decoration: underline;
  color:blue;
}
.class.categoriesList h3 a {color:blue;}
.classifieds .highlight-grey {padding: 15px 15px 5px;}
.class.categoriesList ol { margin-left: 244px;margin-top: 22px;}
.fancy p {
    color: #666666;
    font-size: 12px;
}
#tncms-block-268445.tncms-block div.tabs-holder div.tabset a.tab:nth-child(2),
#tncms-block-268445.tncms-block div.tabs-holder div.tabset a.tab:nth-child(3){display:none;}

#toTop {
	width:100px;
        border:1px solid #ccc;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}

ul.navigation > li {
    padding: 0 6px;
}

#tncms-block-286762 .blox-breaking-news .title-flag {
background-color: green;
}

#tncms-block-287412 .blox-breaking-news .title-flag {
background-color: #08478D;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
background: red;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.special_sections a.more, a.more-grey {
background: none repeat scroll 0 0 #5794CD;
display:none
}

#index-section-title, .form-title {
  background: url("../../images/_site/section123.png") no-repeat scroll 0 0 transparent;
  padding-bottom: 13px;
  padding-left: 51px;
  padding-top: 18px;
}

.form-title h1.form_heading {
  background-color: transparent;
  color: #FFFFFF;
  float: none;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 0 0 3px 2px;
}
.form-title .required-field {
  bottom: 0;
  color: white;
  position: inherit;
  right: 0;
}

/* In-story ad position */
/* Sarah F -added table- 544960 */
#in-story img, #in-story iframe, #in-story embed, #in-story object, #in-story table {
  clear: both;
}


.blox-top-story-holder {
  float: left;
  margin: 16px 0 0;
  overflow: hidden;
  padding: 0;
  width: 99%;
}

#tncms-block-272612 .blox-sub-title h4 {display:none;}

/* unvisited link */
/* a:link {
    color: #0066cc;
}*/

/* mouse over link */
/* a:hover {
    color: #000000;
}*/

/* selected link */
/* a:active {
    color: #0066cc;
}*/

/* visited link */
 a:visited, .blox-bucket-list dd a:visited {
    color: #003366;
}

/*scc Navigation text*/
ul.navigation, ul.navigation > li > a { color: #FFFFFF!important;}

.blox-title {
   color: white!important;
 }
 a.more {
   color: white!important;
 }
 
/* RT:#566500 */ 
.blox-breaking-news a { color: #ffffff;}
.blox-breaking-news a:hover { color: #f1f1f1;}
.blox-breaking-news a:active { color: #ffffff;}
.blox-breaking-news a:visited { color: #ffffff;}